/* ====== 全体のレイアウト ======= */
body {
	height:100%;
	margin:0;
	padding:0;
}


#container{
	width:760px;
	background-color:#ffffff;
	padding:20px;
	margin:0 auto;
	position:relative;/*フッターのための位置決め用*/

	height:auto !important;/*IE6対策*/
	height:100%;

	min-height:100%;
}

#content{
	width:580px;
	float:right;
	margin:30px 0;
}

#content.wide{
	width:760px;
	margin:30px 0;
	
}

#sidebar{
	width:150px;
	float:left;
	margin:30px 0;
}

#foot{
	clear:both;
}

/* ====== ヘッダー ======= */

#header{
	width:auto;
	height:180px;
	background-color:#ffffff;

}

#header table{
	margin:30px;
}

#header a{
	border-style:none;
	font-size:1em;
	text-align:right;
	color: #000000;
	text-decoration: none;
}

#header a.title{
	color:#000000;
	text-decoration:none;
}

#header a.title:hover{
	color:#000000;
}

#header a:hover{
	color: #aaaaaa;
}

#header_inner {
	margin-top:10px;
	margin-left:0px;
	margin-bottom:50px;
}

#header_inner.eng{
	margin-top:10px;
	margin-left:0px;
	margin-bottom:50px;
}

#header h1{
	margin:0;
	font-size:2em;
}

#header p{
	margin-top:4px;
	margin-left:8px;
	font-size:1em;
}

/* ====== 上部バー ====== */
#navi {
	margin:0;
	padding:0;
	font-size:0.75em;
	width:auto;
	height:30px;
	background-color:#0c907c;
	list-style-type: none;
	border-radius:3px 3px 3px 3px;
}

#navi ul{
	margin:0;
	padding:0;
}

#navi li{
	list-style-type: none;
	position:relative;
	float:left;
}

#navi li a{
	display:block;
	width:107px;
	line-height:30px;
	border-right:solid 1px #ffffff;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}

#navi li:hover > a{
	background-color:#aaaaaa;
	color:#ffffff;
}

#navi > li:hover > a{
	border-radius: 3px 3px 0 0;
}

#navi li ul{
	position: absolute;
	top:100%;
	left:0;
	list-style:none;
	margin:0;
	border-radius:0 0 3px 3px;
}

#navi li:last-child ul{
	left: -100%;
	width:100%;
}

#navi li ul li{
	overflow:hidden;
	width:100%;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

#navi li ul li a{
	padding: 5px 30px;
	background:#2f4f4f;
	text-align:left;
	font-size:12px;
	font-weight:normal;
}

#navi li:hover ul li{
	overflow:visible;
	height:38px;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #616d0b;
}

#navi li:hover ul li:first-child{
	border-top: 0;
}

#navi li:hover ul li:last-child{
	border-bottom: 0;
}

#navi li:hover ul li:last-child a{
	border-radius:0 0 3px 3px;
}
/* ====== コンテンツ ====== */

.post {
	width:auto;
}

.post h2{
	font-size:1em;
	margin:0;
	margin-bottom:15px;
	background-color:#66cdaa;
	line-height:32px;
	padding-left:15px;
	border-radius:3px 3px 3px 3px;
}

.post ul{
	//margin-top:30px;
	font-size:0.875em;
}

.post ul ul{
	font-size:1em;
}

.post ul ul ul{
	font-size:1em;
}

.post a{
	text-decoration: none;
}

.post a:hover{
	color:#2f4f4f;
}

.posttext{
	font-size:0.875em;
	line-height:1.5;
	padding:10px;
}

.posttext p{
	margin:0;
	margin-bottom:20px;
}

.posttext p.small{
	margin:0;
	margin-bottom:20px;
	font-size:0.875em;
}

.posttext b.green{
	font-size:1em;
	font-weight:bolder;
	border-bottom:solid 3px #66cdaa;
	margin-bottom:20px;
}

.posttext a{
	text-decoration: none;
}

.posttext a:hover{
	color:#2f4f4f;
}

#content table.simple{
    border-collapse:collapse;
    font-size:0.9em;
}

#content table.simple td{
    border:solid 1px;
}

#content table.simple td.short{
    border:solid 1px;
}

#content table.fontsmall{
    font-size:0.875em;
    border-collapse:collapse;
    }

#content table{
    font-size:1em;
    margin-right:10px;
}

#content table td{
    padding:10px;
}

#table.fontbig{
    font-size:1em;
    maegin-right:10px;
}

#content table.cleareng{
    margin-right:70px;
    }

#content table.cleareng td{
    width:160px;
    }

#content table.design{
    border-collapse:collapse;
    table-layout:fixed;
    font-size:0.875em;
    margin-right:10px;
}
#content table.design td{
    border-bottom:1px #000000 solid;
    padding:10px;
   }


#content col.gray{
	background-color:#dcdcdc;
}

/* ====== サイドバー ====== */

.menu{
	width:auto;
	font-size:0.75em;
}

.menu li{
	border-bottom: solid 1px #aaaaaa;
	padding-bottom: 8px;
	margin-bottom: 8px;
	line-height: 1.2;
	list-style-type: none;
	padding-left:8px;
}

.menu li a{
	color: #000000;
	margin-left: 0;
	text-decoration: none;
}

.menu li a:hover{
	color: #ff0000;
}

.menu ul{
	margin: 0;
	padding: 0;
	border-top: solid 1px #aaaaaa;
	padding-top: 8px;
}

/* ====== フッター ====== */

#footer{
	width: 95%;
	bottom:0;
	position:absolute;
	border-top: solid 5px #0c907c;
	padding-top: 10px;
	padding-bottom: 20px;
}

#footer p{
	color: #000000;
	font-size: 0.75em;
	margin: 0;
}

#footer a{
	text-decoration: none;
}

#footer a:hover{
	color:#2f4f4f;
}
	
